/*
Credit: http://www.templatemo.com
*/

body {
	margin: 0;
	padding: 0;
	position: relative;
	line-height: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background: #000000;
}

a:link, a:visited { color: #770000; text-decoration: underline; font-weight: normal; }
a:active, a:hover { color: #006600; text-decoration: none; }

p { margin: 0px; padding: 0px; }

img { margin: 0px; padding: 0px; border: none; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

.fl { float: left; }
.fr { float: right; }
.center {text-align: center; }

h1 {
	margin: 0px;
	padding: 0px;;
	font-size: 30px;
	font-weight: bold;
	color: #ffffff;
}

h2 {
	margin: 0 0 20px 0;
	padding: 3px 0;
	font-size: 28px;
	font-weight: bold;
	color: #303025;
}

h3 {
	margin: 0 0 5px 0;
	padding: 2px 0;
	font-size: 16px;
	font-weight: bold;
	font-weight: bold;
	color: #770000;
    text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}

.image_wrapper {
	border: 1px solid #000;
	padding: 5px;
	margin-top: 3px;
	margin-bottom: 5px;
	background: #333;
}

.fl_image {
	float: left;
	margin-right: 15px
}

.fr_image {
	float: right;
	margin-left: 15px
}

.image_wrapper img {
	border: 1px solid #000000;
}

#header {
    width: 760px;
    padding-top: 50px;
	margin: 0 auto;
}

#header_text {
    width: 100%
}

#content {
	width: 100%;
	height: 850px;
	margin: 0 auto;
	padding: 0 20px;
	background: url(../images/bg-large.jpg) top center no-repeat;
}

#content_wrapper {
	position: relative;
    width: 760px;
	margin: 0 auto;
}

#content p {
	text-align: justify;
}

#content p {
	margin-bottom: 10px;
}

.bgbox {
    background-color:#FFFFCC;
    padding: 5px;
    border-radius: 5px
    font-family: Consolas, monaco, monospace;
	line-height: 1.2em;
    font-size: 1.2em;
}


